## cl-rfc2388 20130720%2Bdfsg

=== debian/changelog ===
cl-rfc2388 (20130720+dfsg-1~pgdg70+1) wheezy-pgdg; urgency=medium

  * Rebuild for wheezy-pgdg (jenkins-cl-rfc2388-source-
    distribution=wheezy-1, apt-get revision sid)

 -- apt.postgresql.org autobuilder <myon@debian.org>  Tue, 21 Jul 2015 10:02:41 +0200

cl-rfc2388 (20130720+dfsg-1) unstable; urgency=medium

  * Quicklisp release update.

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 05 Aug 2014 00:46:55 +0400
