## cl-rfc2388 20130720+dfsg

=== debian/changelog ===
cl-rfc2388 (20130720+dfsg-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 22:56:30 +0100
