=== debian/control ===
Source: cl-rfc2388
Section: lisp
Priority: optional
Maintainer: Dimitri Fontaine <dim@tapoueh.org>
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: dh-lisp
Standards-Version: 3.9.5
Homepage: http://common-lisp.net/project/rfc2388/

Package: cl-rfc2388
Architecture: all
Depends: ${misc:Depends}
Description: implementation of RFC 2388 in Common Lisp
 This package contains an implementation of RFC 2388, which is used to
 process form data posted with HTTP POST method using enctype
 "multipart/form-data".
